Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection vinita                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vinita Bot:  Hi Vinita ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557705616            11:46 AM, 18th Apr                   Mazin                   Hi Vinita , Thank you for contacting us. How may I help you?           11:55 AM, 18th Apr                     vinita                    Hello..I have requested for a return of an item and was wondering when it would be picked up?           11:56 AM, 18th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:57 AM, 18th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect the order asap           11:59 AM, 18th Apr                     vinita                    Ok thankyou           11:59 AM, 18th Apr                   Mazin                   Is there anything else i can help you with ?           11:59 AM, 18th Apr                     vinita                    No that’s all..thanks again           11:59 AM, 18th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 18th Apr                     vinita                    You too           12:00 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2417433